/*----------------------------------------------------------------------------
++ green.css - all color related css for the green style.
----------------------------------------------------------------------------*/

div#top {
	//background: transparent url(../images/green/top-bg.png) repeat-x scroll 0%;
}
#nav {
	background: url(../images/green/hmenu_bg.png) repeat-x scroll center top;
}
#nav .menu {
	background: url(../images/green/home-separator.gif) repeat-y 0;
	padding-left: 2px;
}
#nav .menu li {
	background: url(../images/green/nav-separator.png) repeat-y 100% 0%;
	padding-right: 2px;
	margin-top: 2px;
}
.sectiontableheader {
	background: #5e6d0a url(../images/green/table-header-bg.png) repeat-x scroll 0% 0%;
	height:20px;
	border:none;
}
#left div.h3-image h3,
#right div.h3-image h3,
#left div.h3-image-sfx h3,
#right div.h3-image-sfx h3 {
	background-image: url(../images/green/normal-module-top.png);
}
h1,h4,h5,
a:link,
a:visited,
td.contentheading, 
#pathway a:link,
#pathway a:visited,
#pathway a:hover,
#user2 .moduletable a.readon,
#user1 .moduletable a.readon,
#advert1 .moduletable a.readon,
#advert3 .moduletable a.readon, 
#right div.moduletable-sfx.h3-plain h3,
#left div.moduletable-sfx.h3-plain h3 {
	color: #d4d271
}
.highlight,
#left div.h3-colorbg h3,
#right div.h3-colorbg h3,
#left div.h3-colorbg-sfx h3,
#right div.h3-colorbg-sfx h3 {
	background: #d4d271;
}
#color-text span.green_selection {
    float: left;
	background: url(../images/green/select.gif) no-repeat 0 8px;
    width: 12px; 
	height: 33px; 
	margin: 0; 
	padding: 0 2px 0 0;
}
a.green-color {
	height: 19px;
	width: 19px;
	background: url(../images/color-green.gif) no-repeat 0 -19px;
	display: block;
}
.contentheading {
    color:#d4d271;
}
#pathway a:link, 
#pathway a:visited, 
#pathway a:hover {
	background: url(../images/green/pathway_arrow.png) no-repeat right;
}